!  -*-f90-*-  (for Emacs)    vim:set filetype=fortran:  (for vim)
!
!  Run parameters
!
&run_pars
  cvsid="f1c2985d1"
  !nt=3000, it1=500, dsnap=2, dvid=1., isave=5000, ialive=100
  nt=10000000, it1=100, dsnap=10., dvid=.2, isave=5000, ialive=100
  d1davg=1., d2davg=5., dtmin=1e-9
  lpencil_check=F
  lpencil_check_small=F
/
&hydro_run_pars
  !kinematic_flow='spoke-like-NSSL', uphi_rbot=.4, uphi_rtop=.90
  kinematic_flow='diffrot_from_expansion'
  !kinematic_flow='spoke-like', uphi_rbot=.7, uphi_rtop=.97
  !uphi_step_width=.03, ampl_kinflow=5e1
/
&magnetic_run_pars
  iresistivity='eta-const'
  lupw_aa=T
  eta=3e-3
  lbb_as_aux=T
/
&magn_mf_run_pars
  alpha_effect=6.5e-2 !, meanfield_etat=1e0
  alpha_profile='ellipsoid-z', alpha_rmax=1., alpha_height=1., alpha_width=.05
  !meanfield_etat_profile='ellipsoid', meanfield_etat_rmax=1., meanfield_etat_width=-.05
  !meanfield_etat_height=1.
  alpha_quenching=1.
  !lOmega_effect=T
/
